#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tagstream-conduit
version:              0.5.6
visibility:           public
id:                   tagstream-conduit-0.5.6-J6ADocKvpsQFTkPjnaCqy2
key:                  tagstream-conduit-0.5.6-J6ADocKvpsQFTkPjnaCqy2
license:              BSD-3-Clause
maintainer:           yi.codeplayer@gmail.com
author:               yihuang
homepage:             http://github.com/yihuang/tagstream-conduit
synopsis:             streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.

category:             Web, Conduit
abi:                  96e2cbe0e7c12d1057b5f2bf3ad7f399
exposed:              True
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Entities Text.HTML.TagStream.Text
    Text.HTML.TagStream.Types Text.HTML.TagStream.Utils

import-dirs:          /usr/lib/ghc-9.2.8/site-local/tagstream-conduit-0.5.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tagstream-conduit-0.5.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tagstream-conduit
hs-libraries:         HStagstream-conduit-0.5.6-J6ADocKvpsQFTkPjnaCqy2
depends:
    attoparsec-0.14.4-Ls3KkFW9Y1ID7Dl0hM2meR base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-I46wme4HSBgIh3yrnsqYFO
    conduit-1.3.6.1-EmQDPCPXJgrL797J8uBBY2
    conduit-extra-1.3.6-Kte5fViomIh59MYUbUAYeX
    data-default-0.7.1.1-dedT9YOqsF2aVr3BjFeyL
    resourcet-1.2.6-Bsii0ofts3VF0aGJ0EExRr text-1.2.5.0
    transformers-0.5.6.2 xml-conduit-1.9.1.4-26Mwp3uU57B1tipVBEVsQd

haddock-interfaces:
    /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock

haddock-html:         /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

